



@media(max-width:1280px){
	
.inner-about  .container{
	padding: 0 15px;
}
/* .container { */
    /* padding-right: 35px; */
    /* padding-left: 35px; */
/* } */

.logo {
    padding: 5px 0px;
	
}

header.sticked {
    background: rgba(21,58,75,.8);
}

@media (min-width:1200px) and (max-width:1280px){
	.wsmenu-list > li > a{padding-left:0px !important;padding-right:0px !important;}
	.quote-section h2{font-size:29px;}
	.error-section{background-position: 200px 0px;}
	
}

@media (min-width:1024px) and (max-width:1199px){
	.wsmenu-list > li > a{padding-left:0px !important;padding-right:0px !important;}
	.wsmenu-list > li+li {padding-left: 40px;}
	.service-section .width-20{padding: 44px 10px 20px;}
	.service-section .width-20 h4 {font-size: 17px;}
	.heading {font-size: 39px;}
	.wsmenu-list > li {padding: 7px 0px;}
	.wsmenu-list li > .wsmenu-submenu {display: none;}
	.social img{max-width:200px;}
	.abt-img{background-position-x: -150px;}
	.testi-owl .owl-nav button.owl-prev{left:-5px;}
	.testi-owl .owl-nav button.owl-next{right:-5px;}
	.quote-section h2{font-size:24px;}
	.quote-section:after{right:0;}
	.footer-wrap {width: 525px;}
	.error-section{background-position: 85px 0px;}
	.testi-owl .owl-nav button.owl-next{background-size:50%;height:52px;top:54% }
.	.testi-owl .owl-nav button.owl-prev{background-size:50%;height:52px;top:60%}
}
@media (max-width:1024px){
	.footer {background: #e2e2e2;}
	.quote-section h2{font-size:24px;padding-top:7px;}
	.footer-wrap {width: 100%;}
	.footer-wrap .quick {padding:30px;}
	.testimonial-section p{font-size:17px;}
	.about-img img{max-width:390px;}
	.team-wrap{margin-right:12px;}
	.touch-wrap{margin-right:25px;padding:0;}
	.contact-wrap input {width: 48%;}
	.contact-wrap input:nth-child(n+5) {width: 40%;}
	.contact-wrap textarea{width:97.5%;}
	.team-section{padding-top:0;}
	.inner-service-section .default-row .width-20 p{font-size:15px;text-align:justify;}
	.inner-service-section .default-row .width-20 {padding: 44px 20px 20px;}
	.inner-about .abut-text p{font-size:14px;}
	.cms-content ul, .cms-content ul li, .cms-content ol, .cms-content ol li {font-size: 14px;}
	.headertop ul img{max-width:225px;}
	.cms-content table tr th, .cms-content table tr td { font-size: 14px;}
	
	.hero-text {
			    top: 55%;
				width: 47%;
				padding: 0 45px 10px 0;
		}
}
@media (max-width:1023px){
	.headertop .top li a{display:none;}
	.animated-arrow{margin:0;right:15px;top:2px;z-index:9999;}
	.wsmenu-list > li+li{padding-left:0px;}
	.wsmenu-list > li{padding:0;}
	.wsmenu > .wsmenu-list > li > a.active{background: #4f6b78;color:#fff;}
	.wsmenu > .wsmenu-list > li > a:hover{background: #4f6b78;color:#fff;}
	.wsmenu > .wsmenu-list > li > a{border-bottom-color:#000;font-size:16px;}
	header{background:transparent;}
/*	.logo{display:none;}*/
	.service-section .width-20{padding:44px 20px 20px;}
	.service-section .width-20 h4 {font-size: 16px;}
	.heading {font-size: 38px;}
	.service-section p{font-size:17px;}
	.abt-img{background-position-x: -150px;}
	.testi-owl .owl-nav button.owl-prev{left:0px;}
	.testi-owl .owl-nav button.owl-next{right:0px;}
	.quote-section:after{right:-5px;}
	.none{display:inherit;}
	.none .social img{max-width:190px;}
	
	.error-section{background-position: 80px 0px;}
}

@media (min-width:769px) and (max-width:991px){
	.hero-text {top: 55%;}
	.hero-text  h3{font-size:35px;}
	.hero-text  p{font-size:18px;}
	.hero-text a{padding:7px 25px;font-size: 14px;}
	.headertop ul img {max-width: 190px;}
	.animated-arrow{right:50px;padding: 22px 35px 25px 13px;}
	.touch-wrap {margin-right: 20px;width:36%;padding:0;}
	.contact-wrap {width: 61%;}
	.contact-wrap textarea {width: 99%;height: 265px;}
	.formbtn{width:100%;float:left;margin-top:15px;}
	.contact-wrap input:nth-child(n+5) {width: 50%;}
	.contact-wrap img{max-width:195px;}
	.about-img img {max-width: 325px;}
	.team-wrap {margin-right: 10px;}
	.footer{background-position:-235px;}
	.inner-service-section .default-row .width-20 {min-height: 455px;}
	.service-section .width-20{width: 33%;margin: 0 10px;box-shadow: 0px 0px 10px 2px #b7b7b7;}
	.abt-img {background-position-x: -300px;}
	.service-section p{padding:0;}
	.testi-owl .owl-nav button.owl-prev{left:-45px;top:64%}
	.testi-owl .owl-nav button.owl-next{right:-45px;top:54%}
	.quote-section{text-align:center;padding: 35px 0px;}
	.quote-section:after {right: 50px;}
	.quote-section h2{padding-top:0;margin-bottom:10px;}
	.inner-service-section .default-row .width-20 {width: 45%; min-height: auto;}
	.headertop ul img{max-width:160px;}
	.touch-wrap h2{font-size:30px;}
}


@media (max-width:850px){
		.hero-text {
			    top: 55%;
				width: 47%;
				padding: 0 35px 10px 0;
		}
		
	.contact-wrap h2{font-size:30px;}
	.footers .footers-five{padding:0 15px;}
	.hero-text  h3{font-size:35px;}
	.hero-text  p{font-size:18px;}
	.hero-text a{padding:7px 25px;font-size: 14px;}
	.headertop ul img {max-width: 190px;}
	.animated-arrow{padding: 25px 35px 27px 13px;}
	.service-section .width-20 h4 {font-size: 22px;}
	.heading {font-size: 35px;}
	.service-section .width-20 {padding: 20px 10px 20px;}
	.social img{max-width:190px;}
	.padd-60 {padding: 30px 0;}
	.abt-img{background-position-x: -335px;}
	.quote-section{text-align:center;}
	.testi-owl .owl-nav button.owl-next{background-size:50%;height:52px; top:57%}
	.testi-owl .owl-nav button.owl-prev{background-size:50%;height:52px;    top: 62%;}
	.quote-section:after{right:-40px;top:-21px;background-size: 78%;}
	.quote-section{padding:23px 0px;}
	.quote-section .mainbtn{margin-left:0;margin-top:15px;}
	.footer{background-position:-250px;}
	.abt-text p{font-size:17px;}
	.inner-service-section .default-row .width-20 h4{font-size:18px;}
	.inner-service-section .default-row .width-20{width: 45.5%; min-height: auto;}
	.about-img img {max-width: 335px;}
	.team-section{padding-top:0;}
	.team-wrap {margin-right:10px;}
	.team-text h4{font-size:15px;}
	.team-text span{font-size:10px;}
	.team-text a{font-size:14px;}
	.team-section p{font-size:15px;}
	.touch-wrap{width:35%;margin-right:20px;padding:0;}
	.contact-wrap {width: 100%;}
	.contact-wrap textarea{width:98%;height:150px;}
	.formbtn{text-align:center;float:left}
	/* .formbtn .mainbtn{margin-top:15px;} */
	::placeholder{font-size:16px;}
	.error-section{background-position: -50px 0px;}
	
	.service-section .default-row .service-card{    flex: 0 1 calc(25% - 1em);}
	.hero-inner{   
			width: 40%;
			padding: 0 40px 10px 0;
			top:60%;
			}
	.hero-inner h3{
		    font-size: 30px;
	}
	
}
@media (min-width:600px) and (max-width:766px){
	.footer-wrap h2 {font-size: 25px;}
	.hero-text {
		    top: 55%;
			width: 45%;
			padding: 0 35px 10px 0;
	}
	.hero-text  h3{font-size:30px;}
	.hero-text  p{font-size:16px;}
	.hero-text a{padding:7px 25px;font-size: 14px;}
	.headertop ul img {max-width: 190px;}
	.service-section .width-20{width: 33%;margin: 0 10px;box-shadow: 0px 0px 10px 2px #b7b7b7;}
	.heading, .heading-left {font-size: 35px;}
	.social img {max-width: 165px;}
	.animated-arrow {padding: 20px 33px 24px 11px;top:5px;}
	.quote-section:after{display:none;}
	.quote-section h2 {font-size: 21px;}
	.footer {    background: #e2e2e2;    padding: 40px 0;}
	.social-icon li+li {margin-left: 18px;}
	.Copyright p {font-size:15px;}
	.inner-service-section .default-row .width-20 {width: 31.5%;min-height: 446px;}
	.inner-service-section .default-row .width-20 .mainbtn{font-size:14px;}
	.none .social img {max-width: 145px;}
	.review-wrap {width: 31.5% ;}
	.team-wrap {margin-right: 11px;width:48%;}	
	.touch-wrap {width: 45%;margin-right:15px;padding:0;}
	.contact-wrap {width: 100%;}
	.contact-wrap input {width: 99%;margin-bottom:15px;padding: 20px 15px;}
	.contact-wrap textarea{height:125px;margin-bottom:15px;width:99%;}
	.contact-wrap input:nth-child(n+5) {width:99%;}
	.contact-wrap img{margin-left:0;margin-bottom:15px;}
	.formbtn{width:auto;text-align:left;float:left;}
	.formbtn .mainbtn{font-size:12px;margin-top:0px;}
	.error-section {background-position: -125px 0px;}
	.error-section p{font-size:21px;}
	.touch-wrap h2{font-size:30px;}
	.contact-wrap h2{font-size:30px;}
	
	.service-section .default-row .service-card{    flex: 0 1 calc(25% - 1em);}
	.about-welcome{text-align:center;}
	.heading-left:after{margin:auto;}
	.footers{padding:30px 0;}
	.footers .footers-info h2{font-size:40px;}
	.footers .footers-info .mainbtn{margin:10px 0;}
	.footers-cmn, .footers .footers-five{padding:0;}
	.hero-inner{   
			width: 40%;
			padding: 0 35px 10px 0;
			top:60%;
			}
	.hero-inner h3{
		    font-size: 30px;
	}
	
}

@media (max-width:767px){
	.headertop ul img {max-width: 190px;}
	.abt-img{display:none;}
	.about-welcome{padding:30px 0; box-shadow:none;background:#f7f7f7;}
	.abt-text p{color:#153a4b;text-align:justify;}
	.abt-text .heading{color:#fff;}
	.abt-text {padding: 0px;}
	/* .service-link{width:20%;float:left;} */
	.footer-wrap .service-link {width: 40%;float: left;}
	.footer-wrap .quick{width: 60%;float: right;}
	.inner-service-section .default-row .width-20{width: 45%; min-height: auto;}
	.review-wrap{width:45%;}
	.about-img img {max-width: 290px;}
	.team-wrap {margin-right: 9px;}
	.thank-you img{max-width:250px;}
	.home .service-section p{padding:0;}
	


}
@media (max-width:599px){
	
	.testimonial-section .row{margin:0;}
	.headertop ul img {max-width: 160px;}
	.none .social img {max-width: 140px;}
	.service-section .row{display:inline-block;margin:0;}
	.service-section .width-20{min-height: 175px;width: 100%;margin:10px 0px;}
	.quote-section h2 {font-size: 18px;padding-top:0;}
	.quote-section:after {right: -65px;background-size: 61%;}
	.quote-section .mainbtn{font-size: 13px;padding: 5px 10px;}
	.quote-section {padding: 20px 0px;}
	.mainbtn{padding:6px 18px;font-size:15px;}
	.testi-owl .text-content{padding: 60px 40px 30px;}
	.footer-wrap .quick {width: 55%;}
	.footer-wrap .service-link {margin-left: 24px;}
	.footer {background-position: -370px;}
	.social-icon li+li {margin-left: 15px;}
	.Copyright p{font-size:15px;}
	.footer-wrap h2 {font-size: 28px;}
	.inner-service-section .default-row .width-20 {width: 48%;}
	.review-wrap {width: 48%;}
	.about-img img {max-width: 244px;}
	.team-wrap {width: 49%;}
	.team-wrap:nth-child(2n){margin-right:0;}
	.touch-wrap {width: 45%;margin-right: 15px;}
	.contact-wrap {width: 52%;}
	.contact-wrap input {width: 100%;margin-right: 0;margin-bottom: 10px;padding: 20px 15px;}
	.contact-wrap textarea {width: 100%;height: 150px;margin-bottom:10px;}
	.contact-wrap input:nth-child(n+5) {width:100%;float:left;margin-bottom:10px;}
	.formbtn{text-align:left;}
	.contact-wrap img{margin-left:0;margin-bottom:10px;}
	.formbtn .mainbtn {margin-top:0;}
	.error-section p{font-size:21px;}
	.error-section {background-position: -130px 0px;}
	.touch-wrap h2{font-size:30px;}
	.contact-wrap h2{font-size:30px;}
	
}


@media (min-width:480px) and (max-width:598px){
		.hero-text {top: 60%;width:50%;padding:0 25px 0 0;}
		.hero-text  h3{font-size:30px;}
		.hero-text  p{font-size:16px;}
		.hero-text a{padding:7px 25px;font-size: 14px;}
		.headertop ul img {max-width: 150px;}
		.social img {max-width: 135px;}
		.animated-arrow {padding: 19px 33px 24px 11px;top:5px;}
		.heading, .heading-left {font-size: 35px;}
		.service-section p{padding:0;font-size:16px;}
		.padd-60 {padding: 30px 0px 30px;}
		.abt-text p {font-size: 15px;}
		.quote-section:after{display:none;}
		.footer {    background: #e2e2e2;padding: 40px 0;}
		.footerbottom{text-align:center;}
		.Copyright{text-align:center;float:none;}
		.social-icon{text-align:center;float:none;}
		.icon{width: 100%;text-align: center;}
		.social-icon li{display:inline-block;text-align:center;float:none;margin-top:10px;}
		.social-icon li a{display:inline-block;}
		.none .social img {max-width: 110px;}
		.text .heading{font-size:38px;margin-top:15px;}
		.inner-service-section .default-row .width-20 {width: 44.2%;min-height: 408px}
		.review-wrap {width: 44%;}
		.about-img img {max-width: 222px;}
		.touch-wrap {width: 100%;margin-right: 0px;padding:0;}
		.contact-wrap {width: 100%;margin-top: 30px;}
		.error-section {background-position: -195px 0px;}
		.error-section p{font-size:22px;}
	.touch-wrap h2{font-size:30px;}
	.contact-wrap h2{font-size:30px;}
	
	.service-section .default-row .service-card{    flex: 0 1 calc(25% - 1em);}
	.about-welcome{text-align:center;}
	.heading-left:after{margin:auto;}
	.footers{padding:30px 0;}
	.footers .footers-info h2{font-size:40px;}
	.footers .footers-info .mainbtn{margin:10px 0;}
	.footers-cmn, .footers .footers-five{padding:0;}
	.hero-inner{   
			width: 40%;
			padding: 0 30px 10px 0;
			top:60%;
			}
	.hero-inner h3{
		    font-size: 30px;
	}
}

@media (max-width:479px){	
	.inner-slider {margin-top: 50px;}
	/* .abt-text{padding:40px 0;text-align:center;} */
	.banner .owl-item img {margin-top: 55px;}
	.service-section .width-20{margin:10px 0;}
	.service-section .width-20{width:100%;}
	/* .hero-text h3{font-size:25px;} */
	.hero-text p{font-size:16px;}
	.hero-text{top:81%;left:0%;width:100%;padding:10px 40px 20px 0;}
	.headertop ul img {max-width: 150px;}
	.social img {max-width: 120px;}
	.animated-arrow {padding:20px 33px 24px 11px;}
	.heading {font-size: 28px;}
	.service-section p {padding: 0px 7px;}
	.quote-section:after{display:none;}
	.quote-section h2{font-size:16px;}
	.footer {background-position: -470px;}
	.footer-wrap .quick {width: 52%;}
	.footer-wrap .service-link {margin-left: 38px;}
	.footerbottom{text-align:center;}
	.Copyright{text-align:center;float:none;}
	.social-icon{text-align:center;float:none;}
	.icon{width: 100%;text-align: center;}
	.social-icon li{display:inline-block;text-align:center;float:none;margin-top:10px;}
	.social-icon li a{display:inline-block;}
	.inner-service-section .default-row .width-20{width: 47.7%;min-height: 407px;}
	.none .social img {max-width: 115px;}
	.text{top:55%;}
	.text .heading{font-size:38px;}
	.review-wrap {width: 47.7%;}
	.about-img img {display:none;}
	.touch-wrap {width: 100%;margin-right:0px;padding:0;}
	.contact-wrap {width: 100%;}
	.contact-wrap input {width: 100%;}
	.contact-wrap input:nth-child(n+5) {width: 100%;}
	.formbtn{width:100%;margin-top:0;margin:0;}
	.banner:hover .owl-nav button.owl-next{right:9px;}
	.banner:hover .owl-nav button.owl-prev{left:9px;}
	.banner .owl-nav button.owl-prev, .banner .owl-nav button.owl-next{width:34px;height:34px;background-size:100%;}
	.error-section p {font-size: 22px;}
	.error-section {background-position: -190px 0px;}
	/* .hero-text h3{padding:0;} */
	.hero-text a{margin:0;}
	.touch-wrap h2{font-size:30px;}
	.contact-wrap h2{font-size:30px;}
	
	.service-section .default-row .service-card{    flex: 0 1 calc(50% - 1em);}
	.footers{padding:30px 0;}
	.footers .footers-info h2{font-size:40px;}
	.footers .footers-info .mainbtn{margin:10px 0;}
	.footers-cmn, .footers .footers-five{padding:0;}
	.heading-left{text-align:center;font-size:35px;	}
	.heading-left:after{margin:auto;}
	.about-welcome, .abt-text p{text-align:center;}
	.hero-inner{   
			width: 60%;
			padding: 0 25px 10px 0;
			top:50%;
			}
	.hero-inner h3{
		    font-size: 30px;
	}
	.logo img{
	width:65%;
}
}
@media (max-width:414px){
	.headertop ul img {max-width: 125px;}
	.animated-arrow {margin-top:0px;right: 15px;}
	.heading {font-size: 35px;}
	.footer {background:#e2e2e2;padding:30px 0px;}
	.inner-service-section .default-row .width-20 {width: 100%;margin-right: 0;margin-left: 0;min-height: auto;}
	.text .heading {font-size: 27px;margin-top:0px;}
	.review-wrap {width:100%;margin-right:0;margin-left:0;}
	.wsmenu > .wsmenu-list > li > a {font-size: 15px;}
	.team-wrap {width: 48%;margin-right:15px;}
	.review-wrap p {font-size:14px;text-align:center;}
	.thank-you h2 {font-size: 43px;}
	.error-section {background-position: -156px 13px;background-size: 691px;}
	.error-section h2 {font-size: 35px;}
	.footer-wrap{width:95%;}
	.footer-wrap .service-link{width:100%;margin:0;}
	.footer-wrap .quick{width:95%;float: left;margin-top:25px;}

	
}

@media (max-width:360px){
		.footer-wrap{width:310px;}
	.footer-wrap .service-link{width:100%;margin:0;}
	.footer-wrap .quick{width:95% !important;float: left;margin-top:25px;}
		.animated-arrow {padding: 17px 32px 21px 9px;top:5px;}
		.heading {font-size: 27px;}
		.padd-60 {padding: 25px 0px 30px;}
		.service-section p {font-size: 14px;}
		.abt-text p {font-size: 14px;}
		.testimonial-section p {font-size: 15px;}
		.quote-section h2{line-height:25px;}
		.author h4{font-size:15px;}
		.footer{padding:30px 0px;}
		.inner-service-section .default-row .width-20{width:100%;margin-right: 0;margin-left:0;min-height:auto;}
		.review-wrap {width:100%;margin-right:0;margin-left:0;}
		.review-wrap p {font-size:14px;}
		.about-img img {max-width: 150px;}
		.inner-about .abut-text p {font-size: 15px;}
		.team-wrap {width: 100%;margin-right:0px;margin-bottom:20px;}
		.contact-wrap input {width: 100%;}
		.contact-wrap textarea{width:100%;margin-bottom:10px;}
		.contact-wrap input:nth-child(n+5){width:99%;}
		.contact-wrap img{margin-left:0;float:left;}
		.formbtn .mainbtn{margin-top:0px;}
		.formbtn{width:auto;float:left;}
		.banner:hover .owl-nav button.owl-next{right:0px;}
	    .banner:hover .owl-nav button.owl-prev{left:0px;}
	    .thank-you h2 {font-size: 38px;}
	    .error-section p {font-size: 18px;}
	    .error-section h2 {font-size: 125px;}
	    .error-section {background-position: -180px 13px !important;background-size: 662px !important;}
		
	
}
@media (max-width:320px){
		.footer-wrap{width:280px;}
	.footer-wrap .service-link{width:100%;margin:0;}
	.footer-wrap .quick{width:100%;float: left;margin-top:25px;}
		.animated-arrow {padding: 17px 32px 21px 9px;top:5px;}
	.none .social img {max-width: 90px;}
	.animated-arrow span, .animated-arrow span:before, .animated-arrow span:after{width:20px;}
	.animated-arrow {padding: 17px 28px 21px 9px;}
	.Copyright p {font-size: 13px;}
	.footer-wrap h2 {font-size: 25px;}
	.about-img img{display:none;}
	.team-section{padding-top:0;}
	.thank-you h2 {font-size: 34px;}
	.error-section p {font-size: 16px;}
	.error-section{background-position: -198px 13px !important;}
	.hero-text{top:75%;}

}



@media (max-width:1023px){
.wsmenu ul #email , .wsmenu ul #phone{
	display: block;
	}
	.wsmenu ul #email a , .wsmenu ul #phone a{
	text-transform: lowercase;
    border: none;
    background: #4f6b78;
    color: #fff;
	}
	.wsmenu ul #email a {
		margin-top:50px;
	}
	.wsmenu ul #email a:hover , .wsmenu ul #phone a:hover{
	color:#fff;
	}
.menu-info {display:none;}
/* .wsmenu ul #email{ */
	/* margin-top:20px; */
/* } */
/* .wsmenu ul li a .mobile-logo{display:block;} */
	.wsmenu ul #logo:nth-child(1) a {
    border-bottom: none;
    padding: 0 !important;
	background: #4f6b78;
}
/* .wsmenu ul #logo:nth-child(1) a.active{ */
	/* background:#fff !important; */
/* } */
	.wsmenu ul li a .mobile-logo {
		    display: block;
			width: 55%;
			padding: 5px 10px;
	}

}